﻿/* --- */
/* Dialog */
/* --- */

.chatInvitation.ui-corner-all,
.chatInvitation .ui-corner-all {
    border-radius: 0;
}
.chatInvitation.ui-widget-content {
    border: none;
    clear: both;
}
.chatInvitation.ui-dialog {
    padding: 0;
}



button:focus {
    outline: 2px solid #000000 !important;
}

.chatInvitation.chat-minimized-animation {
    animation: chatMinimizedLoadingAnimation 0.5s linear normal forwards;
}

@keyframes chatMinimizedLoadingAnimation {
    0% {
        transform: translateY(40px)
    }
    100% {
        transform: translateY(0);
    }
}

/* --- */
/* Header */
/* --- */

.chatInvitation .ui-widget-header {
    background: #FFCB06 url(../../images/2018/icon-chat.png) no-repeat left 12px center;
    border: none;
    height: 40px;
    padding: 0 0 0 40px;
    color: #1b1b1b;
    font: bold 12px/40px ViaMaax, sans-serif;
}

.chatInvitation .ui-widget-header .ui-state-default {
    background: none;
    border: none;
}

.chatInvitation .ui-widget-header .ui-icon-closethick {
    background: url(../../images/2018/icon-chat-close.png) no-repeat;
}

.chatInvitation .ui-widget-header .ui-icon-newwin {
    background: url(../../images/2018/icon-chat-restore.png) no-repeat center;
}

.chatInvitation .ui-widget-header .ui-dialog-titlebar-restore {
    margin-right: 5px;
}

.chatInvitation .ui-widget-header .ui-icon-minus {
    background: url(../../images/2018/icon-chat-minimize.png) no-repeat center;
}

.chatInvitation .ui-widget-header .ui-dialog-titlebar-minimize {
    margin-right: 5px;
}

/* --- */
/* Content */
/* --- */

#chatInvitation {
    clear: both;
    background: url(../../images/2018/icon-chat-content.png) no-repeat center top 20px;
    padding-top: 80px;
    padding-bottom: 20px;
    text-align: center;
    color: #1b1b1b;
    font: normal 16px/16px ViaMaax, sans-serif;
}

/* --- */
/* Footer (buttons section) */
/* --- */

.chatInvitation.ui-dialog .ui-dialog-buttonpane {
    text-align: center;
    border: none;
    margin: 0;
    padding: 0 0 20px 0;
}

.chatInvitation.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none;
}

.chatInvitation.ui-dialog .ui-dialog-buttonpane button {
    margin: 0 10px;
    border: none;
}

.chatInvitation .ui-button-text-only .ui-button-text {
    padding: 0;
    font-size: 14px;
    font-family: ViaMaax, sans-serif;
    line-height: 18px;
    font-weight: 500;
}

.chatInvitation .ui-button-text-only.ui-corner-all {
    border-radius: 0;
}

